API referenceGet a booking

Get a booking

curl -X GET "https://api.meetonbridge.com/v1/bookings/123e4567-e89b-12d3-a456-426614174000" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (bridge_live_...)"
{
  "status": "example_string",
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "status": "confirmed",
    "booking_page": {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "John Doe"
    },
    "start": "2024-12-25T10:00:00Z",
    "end": "2024-12-25T10:00:00Z",
    "duration_minutes": 42,
    "attendee": {
      "name": "John Doe",
      "first_name": "null",
      "last_name": "null",
      "email": "user@example.com",
      "timezone": "example_string",
      "phone": "null"
    },
    "guests": [
      "example_string"
    ],
    "notes": "null",
    "responses": [
      {
        "id": "example_string",
        "question": "null",
        "type": "null",
        "answer": "null"
      }
    ],
    "sms_consent": "null",
    "location": {
      "type": "bridge",
      "address": "null",
      "maps_url": "null",
      "meeting_url": "null"
    },
    "hosts": [
      {
        "id": 123,
        "name": "John Doe",
        "email": "null"
      }
    ],
    "utm": {},
    "cancellation": "null",
    "rescheduled_at": "null",
    "created_at": "2024-12-25T10:00:00Z",
    "updated_at": "2024-12-25T10:00:00Z"
  }
}
GET
/bookings/{id}
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (bridge_live_...)
Bearer Tokenstring
Required

Bearer token (bridge_live_...) - just enter the token, "Bearer" prefix will be added automatically

path
idstring
Required

Booking id

Format: uuid
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (bridge_live_...). Authentication token required.

Path Parameters

Responses

statusstring
Required
dataobject
Required